Perangkat keras dan sistem operasi yang kompatibel untuk Intel® Visual Compute Accelerator 2 VCA1585LMV

Dokumentasi

Kompatibilitas

000024549

29/05/2019

Modul ini sistem server dan memori yang kompatibel dengan daftar tabel untuk Intel® Visual Compute Accelerator 2 VCA1585LMV:

Sistem server yang kompatibel

CiptaModelJumlah unit yang didukungCatatan

Intel

Intel® Server System keluarga R2000WT

2

SKU meliputi:

  • R2308WTxxxx

  • R2208WTxxxx

  • R2216WTxxxx

Memerlukan:

  • Opsi kartu Riser 2 slot 2U PCIe *-A2UL16RISER2

  • 2U kit saluran udara aliran tinggi-AWTCOPRODUCT

Intel® Server System keluarga R2000WF2

SKU meliputi:

  • R2308WFxxxx

  • R2208WFxxxx

  • R2312WFxxxx

Memerlukan:

  • VCA paket perangkat lunak 2.0. x atau yang lebih baru pada kartu dan host

  • Opsi kartu Riser 2 slot 2U PCIe *-A2UL16RISER2

  • 2U kit saluran udara aliran tinggi-AWFCOPRODUCT

QuantaQuantaGrid D52BV-2U2

Memerlukan:

  • VCA paket perangkat lunak 2,3 atau lebih baru

  • Kartu harus dipasang di 2 slot PCIe GPU sisi belakang

Modul memori yang kompatibel

CiptaNomor PartJenisUkuran
HyperXHX421S13IB/4
HX421S13IB/8
HX421S13IB/16
Non-ECC
Non-ECC
Non-ECC
4 GB
8 GB
16 GB
SK Hynix

HMA41GS7AFR8N-TF
HMA41GS6AFR8N
HMA82GS7MFR8N-TF
HMA82GS6AFR8N-UH

Ecc
Non-ECC
Ecc
Non-ECC

8 GB
8 GB
16 GB
16 GB

MikronMTA18ASF1G72HZ-2G3B1
MTA18ASF2G72HZ-2G3B1
Ecc
Ecc
8 GB
16 GB
SamsungM474A1G43DB1-CRC
M471A1K43CB1-CRC
M474A2K43BB1-CRC
M471A2K43BB1-CPB
Ecc
Non-ECC
Ecc
Non-ECC
8 GB
8 GB
16 GB
16 GB
PentingCT4G4SFS8213
CT8G4SFS8213
CT8G4SFD8213
CT16G4SFD8213
CT16G4TFD824A
Non-ECC
Non-ECC
Non-ECC
Non-ECC
Ecc
4 GB
8 GB
8 GB
16 GB
16 GB


Sistem operasi yang didukung

Dukungan sistem operasi pada host
  • CentOS 7,2 (untuk versi perangkat lunak 1.5.176)
  • CentOS 7,3 (untuk versi perangkat lunak 2,0)
  • CentOS * 7,4 (untuk versi perangkat lunak 1.5.310, 2,1, dan versi lebih baru)
  • Ubuntu * 16.04.3 LTS (untuk perangkat lunak versi 2,1 dan yang lebih baru)
  • Debian * 8,7 (untuk versi perangkat lunak 2,1 dan yang lebih baru)
Dukungan sistem operasi pada kartu
  • CentOS * 7,2 (untuk versi perangkat lunak 1.5.176, dan 2,0)
  • CentOS * 7,4 (untuk versi perangkat lunak 1.5.310, 2,1, dan versi lebih baru)
  • Ubuntu * 16.04.3 (untuk perangkat lunak versi 2,1 dan yang lebih baru)
  • Windows Server * 2016
  • Windows® 10
Dukungan hypervisor pada kartu
  • Xen * (untuk versi perangkat lunak 2,0)
  • KVM * (untuk versi perangkat lunak 2,0 dan versi lebih baru)

 

Topik terkait
Daftar paket untuk berbagai rilis perangkat lunak untuk Intel® Visual Compute Accelerator
Panduan pengguna tentang spesifikasi produk dan perangkat keras untuk Intel® Visual Compute Accelerator VCA1585LMV
Panduan pengguna perangkat lunak
Panduan memulai cepat untuk Intel® Visual Compute Accelerator VCA1585LMV